Bug 92753 - [PATCH] editors/openoffice.org-2.0 makes a broken program with WITH_KDE=yes
Summary: [PATCH] editors/openoffice.org-2.0 makes a broken program with WITH_KDE=yes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-03 01:00 UTC by Koji Yokota
Modified: 2006-05-28 10:46 UTC (History)
0 users

See Also:


Attachments
file.diff (319 bytes, patch)
2006-02-03 01:00 UTC, Koji Yokota
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koji Yokota 2006-02-03 01:00:18 UTC
	editor/openoffice.org-2.0 is broken to compile with -DKDE

        > Building with KDE support (2.0 or later; and currently broken)
        > % cd /usr/ports/editors/openoffice.org-2.0-devel
        > % make -DWITH_KDE

        http://porting.openoffice.org/freebsd/#howto

How-To-Repeat: 	make WITH_KDE=yes install
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2006-02-06 04:59:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer(s).
Comment 2 Maho Nakata freebsd_committer 2006-05-28 10:45:55 UTC
State Changed
From-To: open->closed

please remove WITH_KDE from your environment.